@font-face {
	font-family: 'Satisfy Regular';
	src: url('Satisfy-Regular.ttf') format('truetype');
}.gridContainer.clearfix #LayoutDiv3hp img {
	border: 2px solid #F30;
	opacity: 1;
	margin: 10px;
	-webkit-transition: all 0,5s ease-out 0s;
	-moz-transition: all 0,5s ease-out 0s;
	-ms-transition: all 0,5s ease-out 0s;
	-o-transition: all 0,5s ease-out 0s;
	transition: all 0,5s ease-out 0s;
}
.gridContainer.clearfix #LayoutDiv3hp img:hover {
	border-color: #F30;
	-webkit-opacity: 2;
	-moz-opacity: 2;
	opacity: 1;
	box-shadow: 0px 0px 10px 0px #333;
}
.textboxstyle {
	font-family: "Satisfy Regular";
	font-size: 24px;
	color: #660000;
	border: thin none #000;
	width: auto;
	text-align: right;
	display: table;
	vertical-align: top;
	margin: 5px;
	padding: 10px;
}
.textboxstylefield {
	font-family: "Ubuntu Bold";
	font-size: 16px;
	color: #333333;
	width: auto;
	display: block;
	vertical-align: top;
	text-align: left;
}
